.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1152.component_ContentDisplay_Content {
margin: 0px; padding: 0px; height:0px; } #c1154.component_ContentDisplay_Content {
 } #c1155.component_ContentDisplay_Content {
 } #c1156.component_ContentDisplay_Content {
 } #c1157.component_ContentDisplay_Content {
 } #c1158.component_ContentDisplay_Content {
 } #c1159.component_ContentDisplay_Content {
 } #c1160.component_ContentDisplay_Content {
 } #c1161.component_ContentDisplay_Content {
 } #c1162.component_ContentDisplay_Content {
 } #c1163.component_ContentDisplay_Content {
 } #c1164.component_ContentDisplay_Content {
 } #c1165.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1166.component_ContentDisplay_Content {
 } #c1167.component_ContentDisplay_Content {
 } #c1168.component_ContentDisplay_Content {
 } #c1169.component_ContentDisplay_Content {
 } #c1170.component_ContentDisplay_Content {
 } #c1171.component_ContentDisplay_Content {
 } #c1172.component_ContentDisplay_Content {
 } #c1173.component_ContentDisplay_Content {
 } #c1174.component_ContentDisplay_Content {
 } #c1175.component_ContentDisplay_Content {
 } #c1176.component_ContentDisplay_Content {
 } #c1177.component_ContentDisplay_Content {
 } #c1178.component_ContentDisplay_Content {
 } #c1179.component_ContentDisplay_Content {
 } #c1180.component_ContentDisplay_Content {
 } #c1181.component_ContentDisplay_Content {
 } #c1182.component_ContentDisplay_Content {
 } #c1183.component_ContentDisplay_Content {
 } #c1184.component_ContentDisplay_Content {
 } #c1185.component_ContentDisplay_Content {
 } #c1186.component_ContentDisplay_Content {
 } #c1187.component_ContentDisplay_Content {
 } #c1188.component_ContentDisplay_Content {
 } #c1189.component_ContentDisplay_Content {
 } #c1190.component_ContentDisplay_Content {
 } #c1191.component_ContentDisplay_Content {
 } #c1192.component_ContentDisplay_Content {
 } #c1193.component_ContentDisplay_Content {
 } #c1194.component_ContentDisplay_Content {
 } #c1195.component_ContentDisplay_Content {
 } #c1196.component_ContentDisplay_Content {
 } #c1197.component_ContentDisplay_Content {
 } #c1198.component_ContentDisplay_Content {
 } #c1199.component_ContentDisplay_Content {
 } #c1200.component_ContentDisplay_Content {
 } #c1201.component_ContentDisplay_Content {
 } #c1202.component_ContentDisplay_Content {
 } #c1203.component_ContentDisplay_Content {
 } #c1204.component_ContentDisplay_Content {
 } #c1205.component_ContentDisplay_Content {
 } #c1206.component_ContentDisplay_Content {
 } #c1207.component_ContentDisplay_Content {
 } #c1208.component_ContentDisplay_Content {
 } #c1209.component_ContentDisplay_Content {
 } #c1210.component_ContentDisplay_Content {
 } #c1211.component_ContentDisplay_Content {
 } #c1212.component_ContentDisplay_Content {
 } #c1213.component_ContentDisplay_Content {
 } #c1214.component_ContentDisplay_Content {
 } #c1215.component_ContentDisplay_Content {
 } #c1216.component_ContentDisplay_Content {
 } #c1217.component_ContentDisplay_Content {
 } #c1218.component_ContentDisplay_Content {
 } #c1219.component_ContentDisplay_Content {
 } #c1220.component_ContentDisplay_Content {
 } #c1221.component_ContentDisplay_Content {
 } #c1222.component_ContentDisplay_Content {
 } #c1223.component_ContentDisplay_Content {
 } #c1224.component_ContentDisplay_Content {
 } #c1225.component_ContentDisplay_Content {
 } #c1226.component_ContentDisplay_Content {
 } #c1227.component_ContentDisplay_Content {
 } #c1228.component_ContentDisplay_Content {
 } #c1229.component_ContentDisplay_Content {
 } #c1230.component_ContentDisplay_Content {
 } #c1231.component_ContentDisplay_Content {
 } #c1232.component_ContentDisplay_Content {
 } #c1233.component_ContentDisplay_Content {
 } #c1234.component_ContentDisplay_Content {
 } #c1235.component_ContentDisplay_Content {
 } #c1236.component_ContentDisplay_Content {
 } #c1237.component_ContentDisplay_Content {
 } #c1238.component_ContentDisplay_Content {
 } #c1239.component_ContentDisplay_Content {
 } #c1240.component_ContentDisplay_Content {
 } #c1241.component_ContentDisplay_Content {
 } #c1242.component_ContentDisplay_Content {
 } #c1243.component_ContentDisplay_Content {
 } #c1244.component_ContentDisplay_Content {
 } #c1245.component_ContentDisplay_Content {
 } #c1246.component_ContentDisplay_Content {
 } #c1247.component_ContentDisplay_Content {
 } #c1248.component_ContentDisplay_Content {
 } #c1249.component_ContentDisplay_Content {
 } #c1250.component_ContentDisplay_Content {
 } #c1251.component_ContentDisplay_Content {
 } #c1252.component_ContentDisplay_Content {
 } #c1253.component_ContentDisplay_Content {
 } #c1254.component_ContentDisplay_Content {
 } #c1255.component_ContentDisplay_Content {
 } #c1256.component_ContentDisplay_Content {
 } #c1257.component_ContentDisplay_Content {
 } #c1258.component_ContentDisplay_Content {
 } #c1259.component_ContentDisplay_Content {
 } #c1286.component_ContentDisplay_Content {
padding: 0px;  } #c1286 {position: absolute;z-index: 100;left: 15px;top: 25px;width: 261px;height: 297px;padding: 20px 20px 30px 20px !important;background: url(/site/utterly/images/basic_theme/bg_overlay.png) no-repeat;}#c1286 h2 {margin: 0px 0px 15px 0px;font: 700 25px 'Lato' !important;color: #104C66;}#c1286 li {list-style-type: none !important;margin-left: 0 !important;margin-bottom: 15px;padding-left: 18px !important;background: url(/site/utterly/images/basic_theme/star.png) left 4px no-repeat;font: 500 13px 'Cabin';color: #666;}#c1286 ul {padding-left: 0 !important;} #c1288.component_ContentDisplay_Content {
padding: 0px;  } #c1288 .plain_content {font: 28px mission_scriptregular;color: #17526D;border-bottom: 1px dashed #999FA0;letter-spacing:2px;} #c1289.component_ContentDisplay_Content {
padding: 0px;  } #c1289 .plain_content {font: 28px mission_scriptregular;color: #17526D;border-bottom: 1px dashed #999FA0;letter-spacing:2px;} #c1290.component_ContentDisplay_Content {
padding: 0px;  } #c1290 .plain_content {font: 28px mission_scriptregular;color: #17526D;border-bottom: 1px dashed #59899D;letter-spacing:2px;} #c1291.component_ContentDisplay_Content {
padding: 0px;  } #c1291 {margin-top: 8px;}#c1291 .plain_content {font: 500 13px 'Cabin';color: #666666;} #c1292.component_ContentDisplay_Content {
padding: 0px;  } #c1292 {margin-top: 8px;} #c1293.component_ContentDisplay_Content {
padding: 0px;  } #c1293 {margin-top: 8px;} #c1294.component_ContentDisplay_Content {
padding: 0px;  } #c1294 .plain_content {font: 28px mission_scriptregular;color: #17526D;border-bottom: 1px dashed #999FA0;letter-spacing:2px;} #c1297.component_ContentDisplay_Content {
padding: 0px;  } #c1297 {margin: 15px 20px 0px 0px;}#c1297 .plain_content {font: 13px 'Cabin';color: #666;}#c1297 .plain_content a {font: bold 10px Arial;color: #7FB3BA;text-decoration: underline !important;} #c1298.component_ContentDisplay_Content {
padding: 0px;  } #c1298 {margin-top: 10px;}#c1298 .plain_content a > img {margin: 3px 0px;} #c1299.component_ContentDisplay_Content {
padding: 0px;  } #c1299 {padding: 10px 20px 5px 10px !important;width: 230px;height: 120px;margin: 5px 0px 0px 0px;}#c1299 .plain_content {font: 13px Trebuchet MS;}#c1299 .plain_content em {display: inline-block;font: italic 13px 'Viga';margin-bottom: 5px;}#c1299 div{color: #333;line-height:1.35em;} #c1300.component_ContentDisplay_Content {
 } #c1306.component_ContentDisplay_Content {
 } #c1307.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1153.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1260.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1261.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1262.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1263.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1264.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1265.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1266.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1267.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1268.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1269.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1270.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1271.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1272.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1273.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1274.component_Layout_Table {
margin: 0px; padding: 0;  } #c1275.component_Layout_Table {
margin: 0px; padding: 0;  } #c1276.component_Layout_Table {
margin: 0px; padding: 0;  } #c1277.component_Layout_Table {
margin: 0px; padding: 0;  } #c1278.component_Layout_Table {
margin: 0px; padding: 0;  } #c1279.component_Layout_Table {
margin: 0px; padding: 0;  } #c1280.component_Layout_Table {
margin: 0px; padding: 0;  } #c1281.component_Layout_Table {
margin: 0px; padding: 0;  } #c1282.component_Layout_Table {
margin: 0px; padding: 0;  } #c1283.component_Layout_Table {
margin: 0px; padding: 0;  } #c1296.component_Layout_Table {
margin: 0; padding: 0;  } #c1302.component_Layout_Table {
margin-top: 20px;
padding: 0px;  } #c1303.component_Layout_Table {
margin: 0px; padding: 0px;  } .box_head {
padding: 5px;
}
.box_head h5 {
font-size: 1em;
font-weight: bold;
margin:0;
padding:0;
}
.component_Layout_Box {
margin: 0; margin: 0; padding: 8px 14px;  } #c1284.component_Layout_Box {
padding: 0px;  } #c1284 .box {
position: relative;
} #c1287.component_Layout_Box {
margin: 0px; padding: 0px; height:0px; } #c1287 {clear: both;} #c1295.component_Layout_Box {
margin: 0px; padding: 0px; height:0px; } #c1304.component_Layout_Box {
 } #c1304 {width: 692px;background-color: #E8F2F4;border-radius: 15px;padding: 8px !important;margin: 0px 0px 0px 0px;behavior: url(/site/utterly/images/basic_theme/PIE.htc);} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/utterly/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/utterly/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/utterly/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/utterly/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/utterly/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/utterly/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/utterly/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/utterly/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1285.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c1285 {padding-top: 8px !important;}
